.. role:: hidden
    :class: hidden-section

pytorch_quantization.nn.functional
===================================

.. automodule:: pytorch_quantization.nn.functional
.. currentmodule:: pytorch_quantization.nn.functional

:hidden:`ClipFunction`
~~~~~~~~~~~~~~~~~~~~~~~~~

.. autoclass:: ClipFunction
    :members:


``clip`` is alias of ``ClipFunction.apply``